1. Foren
  2. Kommentare
  3. Security-Forum
  4. Alle Kommentare zum Artikel
  5. › Mozilla startet Plugin-Checker

Checkt der auch auf 3.5 Kompatibilität?

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Beitrag
  1. Thema

Checkt der auch auf 3.5 Kompatibilität?

Autor: Autor 14.10.09 - 14:57

Ich habe unter 3.0.x fast 20, teilweise exotische, Plugins installiert. Ich wünsche mir ein AUTOMATISCHES Tool das mir sagt ob alle Plugins ohne weiteren Eingriff durch mich auch unter 3.5 laufen. Vorher kann ich nicht updaten, da mir derzeit die Zeit für Einzelprüfungen fehlt.


Neues Thema Ansicht wechseln


Thema
 

Checkt der auch auf 3.5 Kompatibilität?

Autor | 14.10.09 - 14:57
 

Re: Checkt der auch auf 3.5 Kompatibilität?

Mozilla... | 14.10.09 - 15:28

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Manager Informationssicherheit (m/w/d)
    Helios IT Service GmbH, Berlin-Buch
  2. Security Operations Manager (m/w/d)
    Helmholtz Zentrum München Deutsches Forschungszentrum für Gesundheit und Umwelt (GmbH), Neuherberg bei München
  3. Anwendungsentwickler im Bereich .NET / #C
    Solarlux GmbH, Melle
  4. Leiter (m/w/d) für den IT-Bereich
    Landesbetrieb Mobilität Rheinland-Pfalz, Koblenz

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. (u. a. Mafia: Definitive Edition für 18,99€, GTA 5: Premium Online Edition für 14,99€, The...
  2. 19,99€


Haben wir etwas übersehen?

E-Mail an news@golem.de